using Microsoft.VisualBasic.CompilerServices;
using System;

//namespace SE0085.CTdB
namespace FAS_LIB
{
	public class scDateValidate
	{
		private DateTime _EndDate;

		private DateTime _StartDate;

		public DateTime EndDate
		{
			get
			{
				return this._EndDate;
			}
			set
			{
				this._EndDate = value;
			}
		}

		public DateTime StartDate
		{
			get
			{
				return this._StartDate;
			}
			set
			{
				this._StartDate = value;
			}
		}

		public scDateValidate()
		{
			this._EndDate = Conversions.ToDate("01/01/1901");
			this._StartDate = Conversions.ToDate("01/01/1901");
		}
	}
}